<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PressrecordMapper">

    <resultMap id="pressrecordMap" type="com.tofly.pojo.plan.Pressrecord">
        <id property="id" column="ID"/>
        <result property="planChildid" column="PLAN_CHILDID"/>
        <result property="xAddr" column="X_ADDR"/>
        <result property="yAddr" column="Y_ADDR"/>
        <result property="network" column="NETWORK"/>
        <result property="address" column="ADDRESS"/>
        <result property="regionCode" column="REGION_CODE"/>
        <result property="regionName" column="REGION_NAME"/>
        <result property="jwNum" column="JW_NUM"/>
        <result property="ckyl" column="CKYL"/>
        <result property="sjyl" column="SJYL"/>
        <result property="yljcTime" column="YLJC_TIME"/>
        <result property="notes" column="NOTES"/>
        <result property="fileIds" column="FILE_IDS"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>

    </resultMap>


</mapper>
